<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="backBtn.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAKwAAABTCAYAAAAC9ewUAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAaTSURBVHhe7dnpb1RVGMfx84qEf4ClIiruUOMWg1uM
        cYtGo8Qoxi1qcDeWlrZUNpF9KW1Ri1RccUFxwaIiSq0IqH8Bsf4fGum0M318fmfpnJneEtqZEU7ye/FN
        771z7umbT54eBiNfP26k92kj379k5GCTkUNtc6V/ZaccXjMgRzYMyrHNIr9t1dpFfu9w/dHJWOUFT7AF
        Y7AGc4fX/GkNwqKIiTPy1aNGvnnKyLfPT5EDDd3yY0tB+paL/LJa5Nd1Ikc3uo1G0W5jrHrFWGEN5mAP
        BmHxQEOP2pxaBLt3oU7Zx6ZI76I++e4FkR8aRX5aKvLzCo92rarXjY5ucpse28JYFQNUtQVjsAZzsAeD
        sAiTvYv6rVELds8CoN2hD/CBLnjRo211yvtXiY5otxn0H1nPWPWCKdiCMViDOdizWNUiTMLm3oXdDuxH
        d86TT+/Ny+cPiB4PRI8HoiNYdBTrSF4ickil9y1z6vtXMlb9YAvGYA3mYA8GYREmYRNG1aqR92/ukt13
        iHxyt8hn94t8+bDIvidE9j/jhB942Wk/2KSbNTNW/WALxmAN5mAPBmERJmETRtWqkV3zB+TdG0U+uEVU
        sMie+3T8Puhk73vSjeT9z6r455z6kvCMsYmW4QjGYA3mYA8GYREmYRNG1aqRHZfnpOdqvblW5L2bVPLt
        TvSeBW4Uf/GQSn/EbYJwngjXjFVSbAnGYA3mYM9OVbUIk7AJo2rVyOuXiLw5Fzf68BqRd67H6HWLP75L
        X7wH5wenHRuNhnvGJluZJRiDNZiDPRiERZiETRhVq2ak6yIZ2X6xvZHueSJvXSHyNuDe4HTjxQ9v1W4r
        C88Ym2wZnmAN5mAPBmERJtUmjMKqGem4UEY6FK3eCOC+Abj1IjuvdLp3zdcNrnPax4TnjE20cSzBGszB
        HgzCoodqjapVU2i/QArbgFbrBFxMW80eEy5zyrHBzqsYq2FqDNZgzv75B1QNJtUmjMKqKWxRsFs1vRkB
        3BgthONljGVsxFitgjFYg7kYq4dqjapVU9h8vl5oWWjD2TbAtWFjvzljk67MkYWq2SNAFlY1qlZNfpO7
        GEULsDgv4AULNkJru5SxKuZdwRgmK8DCnhq0x4AIK6wq2Dn2wqINUzY+z2aiZayKeawl0xXn1jBdPVZY
        NfmNADvHT1kPdsyxgGBZDcsCG44DMGnBqlO1WgZWKwHrv+oiWFbLSsCquxKw7q8/wbIzp4rA6pnBgo3/
        M4FgWS0rBwt7AFvyDy6CZWdKBMuSimBZUhEsSyqCZUlFsCypCJYlFcGypCJYllQEy5KKYFlSESxLKoJl
        SUWwLKkIliUVwbKkIliWVATLkopgWVIRLEsqgmVJRbAsqQiWJRXBsqQiWJZUBMuSimBZUhEsSyqCZUlF
        sCypCJYlFcGypCJYllQEy5KKYFlSESxLKoJlSUWwLKkIliUVwbKkIliWVATLkopgWVIRLEuqCYPVCJad
        tk4FrHdKsOz0Nxmw+U3ZYEcIltU6DxbWssDCZhHshgDWT1ksCmA7y8ASLat2wVUAC3NqDwatRUxXf36F
        VQfWo3XHAl3UrlO2Q9Hi5S43qomWVb0IqzsOBLCKVQ1ai+E44J2a/PrzxIYH403ZErQRXMYqynsqwZox
        XWHTOzXD6/QCjYs2TFoH1x4RGKtC7syK/GDEZB0PqxqFVTO89lwJWbgbtPLjQYCLiRumLmOVFjzBFqCW
        HwMC1MioGX7tHBlereHnGq0Mrv32IOCFfISNbfgljE007yd4CkjDtwGwF6DCZGTUDL06W4ZW+XC9erbH
        G03dcFzAZhZxnP9FjJ1SkZ3gKf6zHyGFxXKfZmjF2ZJbMUtyyzX9ifuhldoqLQYcIWasasGU91UE6g1m
        2DS5ZbNyuVfOklxbFO6XaViojSIOkIN4xioqcgWc3pu1l2ly1t8m11Y3MLi0TgZbZ8pgiw/XrfoMzzVd
        U3wphE0Zm2yxJYuy6M3aK/foHB43+mGXfdg8Q04sKTaI9JktvBhnUTM2ybJMBW+RQ2sxGGyt2270ol4X
        5E806YeN08fWFFe6EWMVB1OxsUyDFnEeVs1g80yjL+6wHyxG0zLyn5VvxFg1Cr7Gs4c1alREjIKdYVT2
        FH3YZxc0TLAxv4Cxk5Rl6GThncbp/TDqwLbohG1StI2KdvG0bl1UwMJ/o0o2YKxGZZgrqMketTkVWItg
        l1iwRsev0UXztO3aX/riULwJY/9D/6i9495gfYDqEvMfW1TeVkH2n1YAAAAASUVORK5CYII=
</value>
  </data>
</root>